`<equipment>` | (equipment) provides technical details of the equipment and media used for an audio or video recording used as the source for a spoken text.
Attributes: |
Example |
      <equipment>
         <p>"Hi-8" 8 mm NTSC camcorder with integral directional
         microphone and windshield and stereo digital sound
         recording channel.
      </equipment>
Example |
      <equipment>
        <p>8-track analogue transfer mixed down to 19 cm/sec audio
        tape for cassette mastering
      </equipment>
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | recording
Children | p
Declaration |
    <!ELEMENT equipment     - O  (p+)                               >
    <!ATTLIST equipment          %a.global
                                 %a.declarable                      >
See | 5.2.9 ; 23.3.2

Back to index